/* MAP PAGE*/
#bodyFind-a-store #content{

background:url(../gfx/man-findastore.jpg) no-repeat bottom right;

}

#bodyFind-a-store #contentLeft{
width:65%;
min-height: 410px;
}
#bodyFind-a-store #contentRight{width:35%}
img#mapAust{float:right;}

div#google_map_div {
width: 470px;
height: 300px;
}

#bodyFind-a-store #content {
	background: none;
}
/* END MAP PAGE*/